## debathena-hesiod-config 1.4

=== debian/changelog ===
debathena-hesiod-config (1.4) unstable; urgency=low

  * Remove DEB_AUTO_UPDATE_DEBIAN_CONTROL.
  * Change "Debian-Athena Project" to "Debathena Project".
  * Remove debian/control from version control.
  * Clean up debian/copyright.

 -- Tim Abbott <tabbott@mit.edu>  Sat, 24 Jan 2009 16:19:14 -0500

debathena-hesiod-config (1.3.1) unstable; urgency=low

  * Cleanup an unnecessary file.

 -- Evan Broder <broder@mit.edu>  Wed, 07 Jan 2009 21:49:27 -0500

debathena-hesiod-config (1.3) unstable; urgency=low

  * Set classes=IN to improve error results for failed lookups.

 -- Greg Hudson <ghudson@mit.edu>  Mon, 02 Jun 2008 12:38:46 -0400

debathena-hesiod-config (1.2) unstable; urgency=low

  * Convert to use config-package.mk interface, new in config-package-
    dev 4.5

 -- Tim Abbott <tabbott@mit.edu>  Mon, 21 Apr 2008 19:02:48 -0400

debathena-hesiod-config (1.1) unstable; urgency=low

  * Convert to the new config-package-dev interface
  * Remove seemingly irrelevant autofs.debathena file.

 -- Shreevatsa R <vatsa@mit.edu>  Sun,  6 Apr 2008 18:25:29 -0400

debathena-hesiod-config (1.0debathena3) unstable; urgency=low

  * Rebuild against debathena-config-build-common 3.4.

 -- Anders Kaseorg <andersk@mit.edu>  Mon, 06 Aug 2007 21:57:04 -0400

debathena-hesiod-config (1.0debathena2) unstable; urgency=low

  * Remove directories left by a copy-paste error.

 -- Anders Kaseorg <andersk@mit.edu>  Fri, 03 Aug 2007 21:17:46 -0400

debathena-hesiod-config (1.0debathena1) unstable; urgency=low

  * Rebuild with debathena-config-build-common 3.1.

 -- Anders Kaseorg <andersk@mit.edu>  Wed, 18 Jul 2007 01:20:55 -0400

debathena-hesiod-config (1.0) unstable; urgency=low

  * Initial release.

 -- Anders Kaseorg <andersk@mit.edu>  Fri, 13 Jul 2007 16:04:34 -0400
