=== debian/control ===
Source: debathena-hesiod-config
Section: debathena-config/net
Priority: extra
Maintainer: Debathena Project <debathena@mit.edu>
Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 4.2.0), config-package-dev (>= 4.5~)
Standards-Version: 3.7.2

Package: debathena-hesiod-config
Architecture: all
Depends: hesiod, libhesiod0, ${misc:Depends}
Provides: ${diverted-files}
Conflicts: ${diverted-files}
Description: Hesiod configuration for Debathena
 This packages configures Hesiod to access the Athena Hesiod domain.
