=== debian/rules ===
#!/usr/bin/make -f

DEB_DIVERT_EXTENSION = .debathena
DEB_DIVERT_FILES_debathena-hesiod-config += \
	/etc/hesiod.conf.debathena
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/config-package.mk
